Subject: Re: [EDUC] dyspraxie + ordinateur
From: tony chambon <[email-masked]>
Cc: [email-masked]
Date: Sat, 21 Sep 2013 11:50:46 +0200
List-Id: <educ.april.org>

Bonjour la liste,

je voulais dire CE2 et non CM2 (désolé) je le vois déjà en avance.
j'espère juste que cet handicap se transforme en force.

je suis dans le métier de l'informatique je vais voir ce que je peux
apporter et pourquoi pas équiper une salle de l'école en informatique avec
du matériel de récupération ou neuf s'ils ont le budget.
la vitesse de frappe est un tout un sport.

rendre les cours de classe accessible a tous est une idée a travailler.
je ne pense pas que les écoles élémentaire sont équiper en ENT, intranet ou
autres outils de gestions des cours.
je vais essayer de voir ce que je peux apporter a l'établissement en dehors
de mes heures de travail.

Bonne journée.

Le 20 septembre 2013 22:29, Ghislain Fabre <
[email-masked]> a écrit :

>  Bonjour,
>
> Pas pour l'élève, mais peut-être à conseiller à l'enseignant pour qu'il
> produise des contenus accessibles (qui pourront être par exemple lu par un
> soft de text to speech) ? http://scenari.utc.fr/capa/co/00accueil.html
> *
> **L'objectif du projet CAPA consiste à répondre aux problématiques
> sociétales et légales d'**accessibilité de contenus pédagogiques** par la*
> * mise à disposition d'outils de production open-source** au service d'une
> ** communauté d'acteurs sensibilisés et formés** et la création d'**une
> dynamique de collaboration entre les différents acteurs concernés** (
> services handicap, TICE, audiovisuels, DSI, enseignants, associations...).
> *
>
> Cordialement,
>
> Ghislain
>
>
> Le 20/09/2013 21:02, [email-masked] a écrit :
>
> Bonjour la liste,
>
> je viens vers vous pour avoir des avis/retour sur expérience d'élèves qui ont
> recours a un ordinateur suite a un handicap.
>
> mon enfant  de 8ans en CM2 souffre de dyspraxie.
> (problème lié a l'écriture, la relecture du cahiers de correspondance est très
> difficile, en clair il arrive pas trop a suivre le rythme de la classe sur
> papier)
>
> est il bon de le mettre a son age sur ordinateur ?
> comment se passe la relation professeur / enfant / machine ?
>
> quels sont les suites logiciels adapter aux besoins ?
> un professeur des écoles peut il imposer un système d'exploitation ainsi qu'un
> logiciel ?
>
> en termes machine:
> quels sont les besoins matériel ?
> je pense qu'il faut privilégier l'autonomie, le poids et la taille.
> y a t'il des constructeurs de machine spécialisé pour les enfants ?
> y a bien des ordinateurs prévu pour l'armée... TETRAnote Thales
>
> concernant le financement la Région peut elle participer aux frais ? ou sur
> dossier MDPH ?
>
> Merci.
>
>
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ